Subject: bug#22926: 24.5; `shell-command', `shell-command-default-error-buffer'

From: Drew Adams <[email-masked]>
Date: Mon, 7 Mar 2016 08:52:18 -0800 (PST)

> The second one cannot be usefully made shorter (going from 72
> columns to 36 doesn't sound like a move for the best).

I disagree.  A maximum limit is a maximum limit.  And it can affect
operations and tools such as window/frame fitting.

A 36-column line is not a "disaster".  Even a 2-column line is not
a disaster.

> And since we have a 72 column line, having a 74-column line in the
> same doc string doesn't sound like a disaster to me.

Etc., etc.  And if 74 then why not 76?  And if 76 then why not 78...

The lines should respect the maximum limit.  Simple, clear.  Helps
users both directly and indirectly (e.g. window/frame fitting).

And no, it is not a "disaster" if lines do not respect the rule.
But it is a bug - not all bugs are disasters.